//更新菜单数字标签
export function saveMenuTag () {
  var smt=setInterval(function(){
    try{
      // var data=new Object();
      // data["ACAS01"]=[{"ACAS01_01":(Math.floor(Math.random() * 5) + 1)},{"ACAS01_02":(Math.floor(Math.random() * 5) + 1)}];
      // data["ACAS04"]=[{"ACAS04_01":(Math.floor(Math.random() * 5) + 1)},{"ACAS04_03":(Math.floor(Math.random() * 5) + 1)}];
      // mu.saveMenuTag(data);
      // console.log((Math.floor(Math.random() * 5) + 1));
    }catch(e){
      console.error("示例功能更新菜单数字徽章初始化异常",e);
      clearInterval(smt);//出现代码异常应该关闭定时器，避免一直在循环处理
    }
  }, 3000);
}